autoload:
  .settings:
    exclude: vendor

  encoded_files_styoutubeexportplugin:
    name:           stYoutubeExportPlugin encoded files
    files:
      youtubeExportBackendActions:         %SF_PLUGINS_DIR%/stYoutubeExportPlugin/modules/youtubeExportBackend/actions/actions.class.php
      BaseYoutubeExportBackendActions:     %SF_PLUGINS_DIR%/stYoutubeExportPlugin/modules/youtubeExportBackend/actions/base/BaseYoutubeExportBackendActions.class.php
      BaseYoutubeExportBackendComponents:  %SF_PLUGINS_DIR%/stYoutubeExportPlugin/modules/youtubeExportBackend/actions/base/BaseYoutubeExportBackendComponents.class.php
      youtubeExportBackendComponents:      %SF_PLUGINS_DIR%/stYoutubeExportPlugin/modules/youtubeExportBackend/actions/components.class.php
      stFormYoutubeExportBackend:          %SF_PLUGINS_DIR%/stYoutubeExportPlugin/modules/youtubeExportBackend/lib/form/stFormYoutubeExportBackend.php
      youtubeExportFrontendActions:        %SF_PLUGINS_DIR%/stYoutubeExportPlugin/modules/youtubeExportFrontend/actions/actions.class.php
      BaseYoutubeExportFrontendActions:    %SF_PLUGINS_DIR%/stYoutubeExportPlugin/modules/youtubeExportFrontend/actions/base/BaseYoutubeExportFrontendActions.class.php
      BaseYoutubeExportFrontendComponents: %SF_PLUGINS_DIR%/stYoutubeExportPlugin/modules/youtubeExportFrontend/actions/base/BaseYoutubeExportFrontendComponents.class.php
      youtubeExportFrontendComponents:     %SF_PLUGINS_DIR%/stYoutubeExportPlugin/modules/youtubeExportFrontend/actions/components.class.php
      stFormYoutubeExportFrontend:         %SF_PLUGINS_DIR%/stYoutubeExportPlugin/modules/youtubeExportFrontend/lib/form/stFormYoutubeExportFrontend.class.php
      stValidatorYoutubeExportFrontend:    %SF_PLUGINS_DIR%/stYoutubeExportPlugin/modules/youtubeExportFrontend/lib/validator/stValidatorYoutubeExportFrontend.class.php
